body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #efefef;
}

/*Navbar*/
.navbar {
    background-color: #ffffff;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 30px;
    position: sticky;
    top: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}


/*logo center*/
.logo-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

/*Logo*/
.logo {
    font-size: 22px;
    font-weight: 600;
    color: #111;
    text-decoration: none;
    letter-spacing: 0.5px;
}

/*links (teksten)*/
.nav-left, .nav-right {
    list-style: none;
    display: flex;
    gap: 22px;
    margin: 0;
    padding: 0;
}

/*selve h href linkene*/
.nav-right a, .nav-left a {
    text-decoration: none;
    color: #2e4b62;
    font-size: 14px;
    font-weight: 500;

}

.nav-links a {
    text-decoration: none;
    color: #111;
    padding: 5px 0;
    font-size: 15px;
}


/* Hover-effekter */
.nav-links a:hover {
    background-color: #e9e9e9;
    border-radius: 5px;
}

/*DROPDOWN-MENU*/
.dropdown {
    position: relative;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}

.dropdown-content a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #24445C;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:60%;
    padding: 50px 20px;
}

/*linje med tekst i midten*/

h2 {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #000; 
   line-height: 0.1em;
   margin: 10px 0 20px; 
} 

h2 span { 
    background:#efefef; 
    padding:0 10px; 
}

